/* ------------------------------------------ */
/* Sprungnavigation */
#nav-first { position: absolute; top: 25px; left: 220px; }
#nav-first ul { list-style: none; }
#nav-first a.skip:focus {
  background: #fff;
  color: #000;
  display: block;
  height: auto;
  outline: none;
  padding: 2px 10px;
  position: absolute; top: 0; left: 0;
  white-space: nowrap;
  width: auto;
}



/* ------------------------------------------ */
/* Metanavigation */
#nav-meta { position: absolute; bottom: 185px; right: 18px; }
#nav-meta ul { list-style: none; margin: 0; padding: 0; }
#nav-meta li { display: inline; }
#nav-meta a, #nav-meta h3 { color: #c5ccff; display: inline; font-size: 1em; margin: 0; text-decoration: none; }
#nav-meta a:hover, #nav-meta a:active, #nav-meta a:focus { text-decoration: underline; }



/* ------------------------------------------ */
/* Hauptnavigation */
#nav-main { }
#nav-main ul { background: url(/c12574a4002a7ba8/files/bg_nm_bottom.gif/$file/bg_nm_bottom.gif) 0 bottom no-repeat; list-style: none; margin: 0; padding: 0 0 1px 0; }
#nav-main li { float: left; margin: 0; padding: 0; width: 202px; }
#nav-main li a, #nav-main li h3 {
  background: url(/c12574a4002a7ba8/files/bg_nm_default.gif/$file/bg_nm_default.gif) no-repeat;
  color: #3f5783;
  display: block;
  font-size: 1em;
  font-weight: bold;
  margin: 0;
  padding: .2em .2em .2em 28px;
  text-decoration: none;
}
#nav-main li a:hover, #nav-main li a:active, #nav-main li a:focus { background: url(/c12574a4002a7ba8/files/bg_nm_hover.gif/$file/bg_nm_hover.gif) no-repeat; }
#nav-main li h3, #nav-main li.open01 a { color: #a44201; }
/* Sub 1 */
#nav-main li.open01 ul { background: none; }
#nav-main li.open01 li a, #nav-main li.open01 li h3 { background: none; color: #3f5783; padding-left: 35px; }
#nav-main li.open01 li a { font-weight: normal; }
#nav-main li.open01 a:hover, #nav-main li.open01 li a:active, #nav-main li.open01 li a:focus { color: #a44201; }
#nav-main li.open02 h3, #nav-main li.open02 a { background: url(/c12574a4002a7ba8/files/bg_ns.gif/$file/bg_ns.gif) -20px .8em no-repeat !important; color: #a44201 !important; }
#nav-main li.open02 a:hover, #nav-main li.open02 a:active, #nav-main li.open02 a:focus { color: #000 !important; }
/* Sub 2 */
#nav-main li.open02 li a, #nav-main li.open02 li h3 { background: none !important; color: #3f5783 !important; padding-left: 42px; }
#nav-main li.open02 li a:hover, #nav-main li.open02 li a:active, #nav-main li.open02 li a:focus { color: #a44201 !important; }
#nav-main li.open02 li.open03 h3, #nav-main li.open02 li.open03 a { background: url(/c12574a4002a7ba8/files/bg_ns.gif/$file/bg_ns.gif) -10px .8em no-repeat !important; color: #a44201 !important; }
#nav-main li.open02 li.open03 a:hover, #nav-main li.open02 li.open03 a:active, #nav-main li.open02 li.open03 a:focus { color: #000 !important; }
/* Sub 3 */
#nav-main li.open02 li.open03 li a, #nav-main li.open02 li.open03 li h3 { background: none !important; color: #3f5783 !important; padding-left: 50px; }
#nav-main li.open02 li.open03 li a:hover, #nav-main li.open02 li.open03 li a:active, #nav-main li.open02 li.open03 li a:focus { color: #a44201 !important; }
#nav-main li.open02 li.open03 li.open04 h3, #nav-main li.open02 li.open03 li.open04 a { background: url(/c12574a4002a7ba8/files/bg_ns.gif/$file/bg_ns.gif) 0 .8em no-repeat !important; color: #a44201 !important; }
#nav-main li.open02 li.open03 li.open04 a:hover, #nav-main li.open02 li.open03 li.open04 a:active, #nav-main li.open02 li.open03 li.open04 a:focus { color: #000 !important; }



/* ------------------------------------------ */
/* Breadcrumb */
#nav-trail {
  background: url(/c12574a4002a7ba8/files/bg_nav-trail.gif/$file/bg_nav-trail.gif) right bottom no-repeat #fff;
  padding: .4em 1em;
  position: absolute; top: 55px; right: 0;
  text-align: right;
  width: 510px;
  z-index: 100;
}
#nav-trail a { background: #fecf7e; padding: 0 1px; text-decoration: none; }
#nav-trail a:hover, #nav-trail a:active, #nav-trail a:focus { background: #fff; text-decoration: underline; }
